const mongoose = require('mongoose');

const paymentSchema = new mongoose.Schema({
  paymentDate: {
    type: Date,
    required: true,
  },
  amount: {
    type: String,
    required: true,
  },
  student_FK: {
    type: mongoose.Schema.Types.ObjectId,
    ref: 'Student',
  },
});

module.exports = mongoose.model('Payment', paymentSchema);
